mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Obsolete

For additional information about VARDESC, see the MSDN Library.

Use instead.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ELEMDESC To be added

  Contains the variable type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String

  For additional information about VARDESC, see the MSDN Library.

  This field is reserved for future use.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32

  For additional information about VARDESC, see the MSDN Library.

  Indicates the member ID of a variable.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.VarEnum To be added

  Defines how a variable should be marshaled.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16 To be added

  Defines the properties of a variable.